########
#[local]
#localhost ansible_connection=local ansible_python_interpreter=/usr/bin/python3

[ubuntu]
192.168.15.151 ansible_ssh_user=ubuntu ansible_python_interpreter=/usr/bin/python3

[debian]
192.168.15.176 ansible_ssh_user=debian ansible_python_interpreter=/usr/bin/python3
